| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPixMixerNoop< Tpixel > Class Template Reference
[Common Plugin Classes]

PixMixer that doesn't do anything. More...

`#include <csplugincommon/canvas/draw_common.h>`

List of all members.

## Public Member Functions
| csPixMixerNoop (csGraphics2D *, Tpixel, uint8)
void | Mix (Tpixel &)

## Detailed Description

### template<class Tpixel>
class csPixMixerNoop< Tpixel >

PixMixer that doesn't do anything.

Definition at line 95 of file draw_common.h.

The documentation for this class was generated from the following file:

- csplugincommon/canvas/draw_common.h